div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

BODY {
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	font-size : 10px;
	margin-top : 0px;
	margin-left : 0px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:active {
	color: #0099CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;



}

A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;


}
A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;



}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099CC;
	text-decoration: none;


}

TH {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-align : center;

}

TEXTAREA {
	border : 1px solid;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	background-color: #999999;

}

INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000033;
	background-color: #CCCCCC;
	border: 1px none;


}

TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.FormButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000033;
	background-color: #66FFFF;
	border-color: #CCFFFF #006666 #006666 #CCFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin
}

.FormElements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	height: 12px;
	width: 70px;
	border: none;


}
.Labels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold
}
.NormalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}

.SelectText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.Titles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 175%;
	color: #660000;
}

.copyright {
	FONT-SIZE: 10px; COLOR: White; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0033;
}
